Bug 1130883 - Update Plasma to 5.12.8
Update Plasma to 5.12.8
Status: NEW
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: KDE Workspace (Plasma)
Leap 15.0
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-03-28 17:47 UTC by Fabian Vogt
Modified: 2019-05-04 10:09 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Vogt 2019-03-28 17:47:58 UTC
5.12.8 is the latest bugfix release of the Plasma 5.12 LTS branch.
Comment 1 Wolfgang Bauer 2019-03-28 17:55:11 UTC
Maybe we should still add this patch though, that got pushed yesterday:
https://cgit.kde.org/kwin.git/commit/?id=3ce5af5c21fd80e3da231b50c39c3ae357e9f15c
Comment 2 Fabian Vogt 2019-03-28 18:10:53 UTC
(In reply to Wolfgang Bauer from comment #1)
> Maybe we should still add this patch though, that got pushed yesterday:
> https://cgit.kde.org/kwin.git/commit/
> ?id=3ce5af5c21fd80e3da231b50c39c3ae357e9f15c

I submitted it to 15.1 already, but I'm against adding it to a 15.0 update now - it's not in any release yet and thus it's almost untested.
Comment 3 Swamp Workflow Management 2019-04-04 09:50:22 UTC
This is an autogenerated message for OBS integration:
This bug (1130883) was mentioned in
https://build.opensuse.org/request/show/691442 15.0 / breeze+discover+drkonqi5+kcm_sddm+kinfocenter5+kscreen5+kscreenlocker+kwin5+libkscreen2+plasma-nm5+plasma-vault+plasma5-addons+plasma5-desktop+plasma5-sdk+plasma5-workspace+polkit-kde-agent-5+systemsettings5
Comment 4 Swamp Workflow Management 2019-04-15 13:09:20 UTC
openSUSE-RU-2019:1205-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1108019,1130883
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    breeze-5.12.8-lp150.2.3.1, breeze4-style-5.12.8-lp150.2.3.1, discover-5.12.8-lp150.7.1, drkonqi5-5.12.8-lp150.2.3.1, kcm_sddm-5.12.8-lp150.3.3.1, kinfocenter5-5.12.8-lp150.8.1, kscreen5-5.12.8-lp150.7.1, kscreenlocker-5.12.8-lp150.7.1, kwin5-5.12.8-lp150.10.1, libkscreen2-5.12.8-lp150.2.3.1, plasma-nm5-5.12.8-lp150.8.1, plasma-vault-5.12.8-lp150.2.3.1, plasma5-addons-5.12.8-lp150.7.1, plasma5-desktop-5.12.8-lp150.8.1, plasma5-sdk-5.12.8-lp150.2.3.1, plasma5-workspace-5.12.8-lp150.7.1, polkit-kde-agent-5-5.12.8-lp150.2.3.1, systemsettings5-5.12.8-lp150.2.3.1
Comment 5 Swamp Workflow Management 2019-05-04 10:09:37 UTC
openSUSE-RU-2019:1323-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1108019,1130883
CVE References: 
Sources used:
openSUSE Backports SLE-15 (src):    breeze-5.12.8-bp150.3.3.1, breeze4-style-5.12.8-bp150.3.3.1, discover-5.12.8-bp150.7.1, drkonqi5-5.12.8-bp150.3.3.1, kauth-5.45.0-bp150.11.1, kcm_sddm-5.12.8-bp150.3.3.1, kcoreaddons-5.45.0-bp150.3.8.1, kinfocenter5-5.12.8-bp150.8.1, kscreen5-5.12.8-bp150.7.1, kscreenlocker-5.12.8-bp150.7.1, kwin5-5.12.8-bp150.10.1, libkscreen2-5.12.8-bp150.3.3.1, plasma-nm5-5.12.8-bp150.8.1, plasma-vault-5.12.8-bp150.3.3.1, plasma5-addons-5.12.8-bp150.7.1, plasma5-desktop-5.12.8-bp150.8.1, plasma5-sdk-5.12.8-bp150.3.3.1, plasma5-workspace-5.12.8-bp150.7.1, polkit-kde-agent-5-5.12.8-bp150.3.3.1, systemsettings5-5.12.8-bp150.3.3.1